Project created by running jhipster import-jdl library.jdl

See the entities model by copying the text from library.jdl in https://start.jhipster.tech/jdl-studio/

Run the project on windows in project root do .mvnw
see: https://www.jhipster.tech/profiles/
